python3-smbus no longer builds - Does anyone have an idea?


Matthias Klein
 

Hello,

 

the python3-smbus package no longer builds.

 

The install step ends with the following error message:

ERROR: python3_smbus-4.3-*.whl is not a valid wheel filename.

 

Does anyone have an idea what is the cause?

 

Many greetings,

Matthias

 

Join yocto@lists.yoctoproject.org to automatically receive all group messages.